#!/bin/sh

version=$1

if [ -z "$version" ]; then
    echo "Usage: $0 <version>"
    exit 2
fi

rm -rf translations
mkdir translations
cd translations
wget -r -N -l 1 -np -nd -A "*_$version.zip" http://www.glest.org/files/contrib/translations/
rm -f robots.txt
cd ..
tar -czf glest-translations-$version.tar.gz translations
rm -rf translations
